#
#Wed Jun 09 14:51:02 CEST 2021
default.com-microchip-mplab-nbide-toolchainC18-C18LanguageToolchain.md5=ddf8d2449aff12d502e917ee6e7002b3
default.languagetoolchain.dir=C\:\\Program Files (x86)\\Microchip\\mplabc18\\v3.47\\bin
configurations-xml=1d8f7ccdd3d4ed7d0805d85e15753da9
com-microchip-mplab-nbide-embedded-makeproject-MakeProject.md5=ae9d6f908f45ead69f57a5ca9f5b38b0
default.languagetoolchain.version=3.47
host.platform=windows
conf.ids=default
